@media (min-width: 768px) {
	#destop-header.naviga-fixed, #menubar-for-desktop.naviga-fixed {
	  position: fixed;
	  top: 0;
	  width: 970px;
	  z-index: 1000;
	}
	#menubar-for-desktop.naviga-fixed {
	  top: 44px;
	  z-index: 999;
	}
	.naviga-fixed #logo{
		padding-top:0;
	}
	.naviga-fixed.logo-header #logo img.logo-img{
		margin-top: 0;
	}
}
@media (min-width: 768px) and (max-width: 1200px) {
	#destop-header.naviga-fixed, #menubar-for-desktop.naviga-fixed {
		width: 780px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#destop-header.naviga-fixed, #menubar-for-desktop.naviga-fixed {
		width: 100%;
	}
}